@media print {
    .noprint { display:none; }
}

.page-content {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.triangle {
    width: 0;
    height: 0;
    padding-bottom: 10%;
    padding-left: 20%;
    overflow: hidden;
    position: absolute;
}

.triangle:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    margin-left: -500px;
    border-bottom: 100px solid transparent;
    border-left: 500px solid #4679BD;
}

.tm-content-box .flex-2-col {
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
}

.padding-medium span{
    color: red;
    font-size: x-small;
    vertical-align: super;
}

.padding-medium a:hover {
    font-weight: bold;
}

.tm-content-box, .tm-sidebar {
    box-shadow: 0 0 8px gray;
}

.tm-nav-item:hover {
    background-color: #D3D3D3;
}


.column {
    display: flex;
    flex-direction: column;
}
